Thu, 01 Dec 2022 21:08:47 UTC | login

Information for RPM perl-interpreter-4:5.32.1-475.el9.x86_64.rpm

ID137676
Nameperl-interpreter
Version5.32.1
Release475.el9
Epoch4
Archx86_64
SummaryStandalone executable Perl interpreter
DescriptionThis is a Perl interpreter as a standalone executable /usr/bin/perl required for handling Perl scripts. It does not provide all the other Perl modules or tools. Install this package if you want to program in Perl or enable your system to handle Perl scripts with /usr/bin/perl interpreter. If your script requires some Perl modules, you can install them with "perl(MODULE)" where "MODULE" is a name of required module. E.g. install "perl(Test::More)" to make Test::More Perl module available. If you need all the Perl modules that come with upstream Perl sources, so called core modules, install perl package. If you only need perl run-time as a shared library, i.e. Perl interpreter embedded into another application, the only essential package is perl-libs. Perl header files can be found in perl-devel package. Perl utils like "h2ph" or "perlbug" can be found in perl-utils package. Perl debugger, usually invoked with "perl -d", is available in perl-debugger package.
Build Time2021-04-16 05:29:28 GMT
Size82.59 KB
2e569d33a9fa125ccd11273e81daf809
LicenseGPL+ or Artistic
Buildrootc9s-build-29415-790
Provides
perl-interpreter = 4:5.32.1-475.el9
perl-interpreter(x86-64) = 4:5.32.1-475.el9
Obsoletes
perl < 4:5.26.0-395
perl-suidperl <= 4:5.12.2
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libperl.so.5.32()(64bit)
perl(:MODULE_COMPAT_5.32.1)
perl-libs
perl-libs(x86-64) = 4:5.32.1-475.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests
perl-doc = 5.32.1-475.el9
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/usr/bin/perl15.30 KB
/usr/bin/perl5.32.115.30 KB
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/920.00 B
/usr/lib/.build-id/92/8bfe0079745f1dc0da520dc4f22f3bc5aab93224.00 B
/usr/lib/.build-id/92/8bfe0079745f1dc0da520dc4f22f3bc5aab932.130.00 B
/usr/share/man/man1/perl.1.gz7.58 KB
/usr/share/man/man1/perlrun.1.gz23.56 KB
/usr/share/perl5/pod0.00 B
/usr/share/perl5/pod/perl.pod16.28 KB
/usr/share/perl5/pod/perlrun.pod54.67 KB
Component of
Page:
1 through 50 of 1000 >>>
Buildroot descending sort Created State
c9s-build-43662-4622 2021-05-31 08:14:38 expired
c9s-build-43655-4622 2021-05-31 08:07:17 expired
c9s-build-43652-4622 2021-05-31 08:03:49 expired
c9s-build-43646-4622 2021-05-31 08:00:47 expired
c9s-build-43639-4622 2021-05-31 07:59:43 expired
c9s-build-43632-4597 2021-05-31 07:35:34 expired
c9s-build-43628-4597 2021-05-31 07:29:15 expired
c9s-build-ssl3-43615-4609 2021-05-31 07:05:02 expired
c9s-build-43609-4597 2021-05-31 07:01:28 expired
c9s-build-43604-4597 2021-05-31 07:00:43 expired
c9s-build-ssl3-43597-4598 2021-05-31 06:55:09 expired
c9s-build-43591-4597 2021-05-31 06:53:11 expired
c9s-build-43587-4597 2021-05-31 06:50:55 expired
c9s-build-43581-4597 2021-05-31 06:47:05 expired
c9s-build-43576-4584 2021-05-31 06:40:17 expired
c9s-build-43573-4584 2021-05-31 06:40:15 expired
c9s-build-43564-4584 2021-05-31 06:39:50 expired
c9s-build-43558-4584 2021-05-31 06:33:28 expired
c9s-build-43556-4584 2021-05-31 06:33:25 expired
c9s-build-43544-4584 2021-05-31 06:21:09 expired
c9s-build-43534-4584 2021-05-31 06:15:46 expired
c9s-build-43526-4584 2021-05-31 06:15:31 expired
c9s-build-43515-4584 2021-05-31 06:07:42 expired
c9s-build-43498-4584 2021-05-31 05:44:30 expired
c9s-build-ssl3-43488-4585 2021-05-31 05:02:40 expired
c9s-build-ssl3-43481-4585 2021-05-31 04:16:52 expired
c9s-build-43478-4584 2021-05-31 02:09:26 expired
c9s-build-43474-4584 2021-05-30 18:41:15 expired
c9s-build-43472-4584 2021-05-30 18:18:06 expired
c9s-build-43470-4584 2021-05-30 18:05:46 expired
c9s-build-43462-4584 2021-05-30 17:55:29 expired
c9s-build-ssl3-43458-4585 2021-05-30 17:10:07 expired
c9s-build-43453-4584 2021-05-30 17:05:35 expired
c9s-build-43449-4584 2021-05-30 16:44:57 expired
c9s-build-43441-4584 2021-05-30 16:34:40 expired
c9s-build-43439-4584 2021-05-30 16:28:34 expired
c9s-build-43433-4572 2021-05-28 06:15:04 expired
c9s-build-ssl3-43411-4548 2021-05-27 18:58:22 expired
c9s-build-side-51-stack-gate-43401-4524 2021-05-27 18:03:03 expired
c9s-build-side-51-stack-gate-43394-4524 2021-05-27 18:00:01 expired
c9s-build-43391-4498 2021-05-27 17:24:09 expired
c9s-build-43385-4487 2021-05-27 17:07:42 expired
c9s-build-43382-4487 2021-05-27 16:53:17 expired
c9s-build-43328-4449 2021-05-27 14:52:35 expired
c9s-build-43322-4449 2021-05-27 14:50:44 expired
c9s-build-43316-4449 2021-05-27 14:47:47 expired
c9s-build-43307-4449 2021-05-27 14:23:20 expired
c9s-build-ssl3-43298-4439 2021-05-27 14:17:23 expired
c9s-build-ssl3-43280-4428 2021-05-27 13:54:15 expired
c9s-build-ssl3-43267-4428 2021-05-27 13:52:59 expired